@font-face {
  font-family: orenburg;
  src: url(Orenburg.ttf);
}
@font-face {
  font-family: stormgust;
  src: url(Storm_Gust.ttf);
}
body {
  background: #111111;
  /*background-image: url("avaBg.png");*/
  background-attachment: fixed;
}
div.catTitle {
  font-family: stormgust;
  font-weight:bold;
  font-size:25px;
  /*color:#45d6af;*/
  color:#a3f1f4;
}
.cp {
  margin: 0px 5px 5px 5px;
  display:inline-block;
  cursor:pointer;
}
.wrapper {
  max-width:970px;
  margin: auto;
  padding: 10px;
  
  /*background-image: url("https://i.imgur.com/QkZRZA1.png");
  background-repeat: repeat-y;*/
  
  /*
  background: linear-gradient(-45deg, #33bb9b, #b86ed2, #23a6d5, #609185);
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;
  */
  
  background-color:#1e1e1e;
    
  border: 3px solid #484848;
  
  
  /*
  border-image-slice: 1;
  border-width: 3px;
  border-image-source: linear-gradient(to right, #33bb9b, #0f4c70);
  border: 2px solid #000;*/
}
/*
@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}*/
.hTitle {
  font-family: stormgust;
  font-weight:bold;
  font-size:40px;
  /*color:#45d6af;*/
  color:#000;
  max-width:500px;
  margin:0 auto;
  padding-bottom:20px;
  
}
.hTitle img{
  width: 100%;
  height: auto;
}
#toast {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
  font-size: 17px;
}
#toast.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}